
body {
	background:url("../images/dzb_01.png") repeat-x;
    background-color: #fff;
    font-family: "Microsoft YaHei";
    font-size: 14px;
    margin: 0;
    padding: 0;
    text-align: center;
}
a {
    color: black;
    text-decoration: none;
}
ul {
    margin: 0;
    padding: 0;
}
ul li {
    list-style: outside none none;
}

#wapper {
	width: 1006px;
	margin:0 auto; 
}
#topnav
{
	width:100%;
	height:30px;
	vertical-align:bottom;
	position:relative;
	font-size:12px;
}
#topnav ul
{

list-style-type:none;
padding:0;
margin:0;
float:right;
position:absolute;
right:-10px;
bottom:0px;
}
#topnav ul li
{
	float:left;
	height:30px;
	line-height:30px;
}
#topnav ul li span
{
	padding-left:0.8em;
	padding-right:0.8em;
	border-right:1px solid black;
}
.spanend
{
	padding-left:0.8em;
	padding-right:0.8em;
}
#main {
	width:100%;
	margin: 0 auto;
	background:url("../images/zsbg_53.png") repeat-y;
}
#main_body
{
	width:969px;
	margin:0 auto;
	position:relative;
	
}
#top {
    position: relative;
	
   
}
#bnner {
    background:url("../images/zs_05.png") no-repeat;
    height: 104px;
    position: relative;
    width: 100%;
}
#nav
{
 width:100%;
 height:38px;
 background-color:#0a72cf;
 font-size:16px;
 text-align:center;
  z-index: 800;
 position:relative;
 margin-bottom:1px;
}

#nav ul
{
list-style-type:none;
display:block;

padding:0;
margin:0 auto;
margin-left:2px;
}
#nav ul li
{
float:left;
height:38px;
line-height:38px;
 border-right:1px solid white;
 position:relative;
}
#nav ul li a
{
 display:block;
 color:#fff;
 text-decoration:none;
}
#nav ul li  span
{
  padding-left:1.73em;
  padding-right:1.73em;
  color:#FFF;
  cursor:pointer;
}
	
/* 
	LEVEL TWO
*/
#nav ul ul 						
{ 
 visibility: hidden;
  position: absolute; 
  width:160px;
  top:38px;
  left: 0;
margin:0;
padding:0;
 }
#nav ul ul li {
	border:none;
font-size:14px;
height:40px;
line-height:40px;
width:100%;
text-align:center;
 font-weight: normal;
  background: #0e88e6; color:#fff;
  border-bottom:1px solid #fff;
  float:none;
  
 }
 #nav ul ul li:hover{
 	background: #0263b2;
 }
									  
                                    /* IE 6 & 7 Needs Inline Block */
#nav ul ul li a					{ border-right: none; width: 100%; display:inline;} 

/* 
	LEVEL THREE
*/
#nav ul ul ul 					{ left:81%; top: 0; width:100px; }
#nav ul li:hover > ul 			{ visibility: visible; }

.banner{width:100%;overflow: hidden;text-align: center;position:relative;}/*2016.7.21改*/
.flexslider{width: 100%px;height:185px;overflow:hidden;background:url(images/loading.gif) 50% no-repeat;position:relative}/*2016.7.21改*/
.slides{position:relative;z-index:1;}
.slides li{height:185px;}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:50%;margin-top: -25px;display: none;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:30px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:30px;background:url(../images/next.png) center center no-repeat;}
#middle {
	position:relative;
	z-index:500;
}
#middle_body {
    margin: 0 auto;
    padding-bottom: 10px;
    padding-top: 10px;
	width:955px;
}

#bottom {
    background:url("../images/zsn_53.png") repeat-x;
	font-size:12px;
    height: 76px;
    width: 998px;
	margin:0 auto;
}
#bottom p {
    margin: 0;
    padding: 0;
}
.ksleft
{
	z-index:500;
	background:url("../images/zsk_09.png") no-repeat center top;
}
.ks
{
	background:url("../images/zsk_68.png") repeat-y;
	margin-top:9px;
}
.ks_bottom
{
	width:100%;
	height:13px;
	background:url("../images/zsk_70.png") no-repeat;
}
.news {
}
.news_top {
    text-align: left;
	position:relative;
	width:100%;
}
.news_title {
    display: inline-block;
    font-size: 16px;
    text-align: center;

	font-weight:bold;
}
.news_body
{
}
.imgMore {
    background:url("../images/zs_22.png") no-repeat;
	display:inline-block;
	line-height:20px;
	text-align:center;
    bottom: 5px;
    height: 20px;
    position: absolute;
    right: 6px;
    width: 49px;
	color:#fff;
}

.news_body {
	
  
}

.newsType1,.newsType2
{
	margin:0 auto;
}


.newsType1 {
}

.newsType1 ul
{
	
}
.newsType1 ul li
{
	width:232px;
	text-align:center;
	background:url("../images/zs_44.png") no-repeat left bottom;
	height:50px;
	line-height:50px;
}
.newsType1 ul li a
{
	display:inline-block;
	height:38px;
	line-height:38px;
	padding-left:50px;
	font-size:16px;
	font-weight:bold;
}




.newsType2 {
}
.newsType2 ul
{
	
	
}
.newsType2 ul li,.newsType3 ul li,.newsContent ul li
{
	
	height:31px; 
	line-height:31px;
	text-align:left;
	list-style-image:url("../images/li_30.png");
	border-bottom:1px dashed #949494;
	margin-left:18px;
}

.newsType2 ul li a:hover,.newsType3 ul li a:hover,.newsContent ul li a:hover{
	color: #ef8a07;
}


.newsType3 
{
	
}
.newsType3 .news_top
{
	height:55px;
	border-bottom:2px solid #0A72CF;
	text-align:left;
	clear:both;
	position:relative;
}
.newsType3 .news_top img
{
	
	position:absolute;
	left:0;
	bottom:-2px;
	
	
}
.newsType3 .news_title
{
	height:50px;
	line-height:50px;
	padding-left:0.2em;
	position:absolute;
	left:67px;
	bottom:0px;
	
	
}
.newsType3  .news_body,.newsType2  .news_body
{
	padding:5px;
	text-align:left;
}
.newsType3  .news_body
{
	margin-top:0.7em;
}

.ly
{
	margin-top:1em;
	margin-bottom:1.5em;
}
.ly a
{
	margin-left:2em;
}
.wx
{
	/*background:url("../images/wx_43.png") no-repeat;*/
	width:186px;
	height:192px;
	margin-left:1em;
}
/*.wx img
{
	margin-top:1.5em;
	margin-left:2em;
}*/
#lxwm
{
	margin-left:1em;
}
#lxwm li
{
	border:none;
	list-style-image:none;
	height:27px;
	line-height:27px;
}

.newsList {
    margin: 0 auto;
	padding-top:5px;
    text-align: left;
    width: 970px;
}
.newsListTop {
    background:url("../images/zsnews_03.png") no-repeat;
    height: 7px;
    width: 100%;
}
.newsListBody {
    background:url("../images/zsnews_06.png") repeat-y;
    width: 100%;
}
.newsListMain {
    min-height: 600px;
	padding:10px 20px 15px 20px;
}
.newsListBottom {
    background:url("../images/zsnews_08.png") no-repeat;
    height: 12px;
    width: 100%;
}
.newsListMain #postion,.postion {
    border-bottom: 1px dashed #1b1a1a;
    padding-bottom: 8px;
}

.newsContent {
    font-size: 14px;
    margin-top: 2em;
	
}
.sc
{
	overflow:scroll;
}
.newsContent ul {
    margin-left: 2em;
    margin-right: 2em;
}

h1 {
    border-bottom: 1px solid #333;
    margin: 0;
    padding: 1em;
    text-align: center;
}
h2
{
	
}
.w1
{
	width:256px;
}

.w2
{
	width:232px;
}
.w3
{
	width:456px;
	
}
.w4
{
	width:211px;
}

.time {
    color: #000;
    float: right;
}
.clear {
    clear: both;
}
.fr {
    float: right;
}
.fl {
    float: left;
}
.mr {
    margin-right: 15px;
}
.mb {
    margin-bottom: 10px;
}
